Loading...
Searching...
No Matches
null

The type of the AMQP null value. More...

`#include <null.hpp>`

Inherits comparable< null >.

## Public Member Functions

| null (decltype(nullptr))
| Constructed from nullptr literal.

## Friends

bool | operator== (const null &, const null &)
| null instances are always equal
bool | operator< (const null &, const null &)
| null instances are never unequal

## Detailed Description

The type of the AMQP null value.

See also
  AMQP and C++ types

The documentation for this class was generated from the following file:

- proton/null.hpp